# Script to download projections-cmip5-monthly-single-levels data from CDS API

import cdsapi

c = cdsapi.Client()

c.retrieve(
    'projections-cmip5-monthly-single-levels',
    {
        'ensemble_member':'r1i1p1',
        'format':'tgz',
        'variable':[
            '2m_temperature','mean_precipitation_flux'
        ],
        'model':'hadgem2_es',
        'experiment':'historical',
        'period':'198412-200511'
    },
    '../archives/projections-cmip5-monthly-single-levels-01.tar.gz')
print
print 'Download finished!'
print