# Script to download projections-cmip5-daily-single-levels from CDS API

import cdsapi

c = cdsapi.Client()


c.retrieve(
    'projections-cmip5-daily-single-levels',
    {
        'ensemble_member':'r1i1p1',
        'format':'tgz',
        'variable':[
            '2m_temperature','maximum_2m_temperature_in_the_last_24_hours','minimum_2m_temperature_in_the_last_24_hours'
        ],
        'model':'cmcc_cm',
        'experiment':'historical',
        'period':'20000101-20001231'
    },
    '../archives/projections-cmip5-daily-single-levels-01.tar.gz')
print
print 'Download finished!'
print